Skip to main content
https://www.google.com/travel/hotels?q=four+seasons+hotel+new+york+downtown&brd_free_cancellation=true

Parameters

q
string
required
The search query parameter. Specifies the keyword or phrase you want to search for on Google.
brd_occupancy
string
default:"false"
Show only offers with free cancellation.
https://www.google.com/travel/hotels?q=four+seasons+hotel+new+york+downtown&brd_free_cancellation=true
ParameterDescription
brd_free_cancellation=truewith free cancellation
brd_free_cancellation=falseshow any offers
  curl -X POST https://api.brightdata.com/request \
  --header "Content-Type: application/json" \
  --header "Authorization: Bearer API_KEY" \
  --data '{
    "zone": "serp_api1",
    "url": "https://www.google.com/travel/hotels?q=four+seasons+hotel+new+york+downtown&brd_free_cancellation=true",
    "format": "raw"
  }'
curl --proxy brd.superproxy.io:33335 \
  --proxy-user CUSTOMER_USERNAME:CUSTOMER_PASSWORD \
  --ssl-no-revoke \
  "https://www.google.com/travel/hotels?q=four+seasons+hotel+new+york+downtown&brd_free_cancellation=true"
(async () => {
  const response = await fetch('https://api.brightdata.com/request', {
    method: 'POST',
    headers: {
      'Content-Type': 'application/json',
      'Authorization': 'Bearer API_KEY'
    },
    body: JSON.stringify({
      zone: 'serp_api1',
      url: 'https://www.google.com/travel/hotels?q=four+seasons+hotel+new+york+downtown&brd_free_cancellation=true',
      format: 'raw'
    })
  });
  
  const data = await response.text();
  console.log(data);
})();
import requests

# API Configuration
headers = {
    'Content-Type': 'application/json',
    'Authorization': 'Bearer API_KEY',
}

payload = {
    'zone': 'serp_api1',
    'url': 'https://www.google.com/travel/hotels?q=four+seasons+hotel+new+york+downtown&brd_free_cancellation=true',
    'format': 'raw'
}

# Make the request
response = requests.post(
    'https://api.brightdata.com/request', 
    json=payload, 
    headers=headers
)

print(response.text)
{
  "overview": {
    "type": "hotels",
    "title": "Four Seasons Hotel New York Downtown",
    "requested": {
      "start_date": "2026-02-27",
      "end_date": "2026-02-28",
      "occupancy": 2,
      "number_of_adults": 2
    },
    "available": "unknown",
    "currency": "USD",
    "coordinates": {
      "latitude": 40.712633,
      "longitude": -74.0092141
    },
    "address": "27 Barclay St, New York, NY 10007, United States",
    "phone": "+1 646-880-1999",
    "fid": "0x89c25a18e3553f8b:0x1337dae5edaabaa2"
  },
  "reviews": {
    "rating": 4.7,
    "reviews_cnt": 1280,
    "reviews_by_stars": {
      "5 star": "1%"
    }
  }
}